@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Amita&family=Monoton&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lancelot&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@400..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Slab:ital,wght@0,100..700;1,100..700&display=swap');

html, body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden !important;
  font-family: "Raleway", sans-serif;
  font-family: "Merriweather", serif;
  font-family: "EB Garamond", serif;
background: #fffbef00;
}

h1 ,h2 ,h3{
    font-family: "Josefin Slab", serif;
}
a{text-decoration: none;
    color: rgb(0, 0, 0);
    font-family: "Lora", serif;
}
h6{
  font-size: 17px;
  font-family: "Lora", serif;


}
.container-fluid{
  width: 90%;
}

.navbar-toggler{
  border: none;
}
.nav-link {
  display: block;
  padding: var(--bs-nav-link-padding-y) var(--bs-nav-link-padding-x);
  font-size: 23px;
  font-family: "Lancelot", serif;
  font-weight: 400;
  font-style: normal;
  color: #5D4B3A;
  text-decoration: none;
  background: 0 0;
  border: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out;
}
.navbar-toggler-icon {
  display: inline-block;
  width: 1.5em;
  height: 1.5em;
  vertical-align: middle;
  background-image: url('../img/icons8-menu-50.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #5D4B3A;
  font-weight: 500;
}

.custom-shape-divider-bottom-1719061035 {
  position: relative;
  bottom: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
margin-top: -29px;
z-index: 100;
}


.carousel1{
  background: url('../img/img2.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
}
.carousel2{
  background: url('../img/img4.jpg'),  linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
}
.carousel3{
  background: url('../img/img7.jpg'),  linear-gradient(0deg, rgba(0, 0, 0, 0.726) 12%, rgba(0, 0, 0, 0.218) 53%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-blend-mode: multiply;
  height: 800px;
}

.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20.25rem;
  left: 15%;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  color: #fff;
  text-align: center;
}
.carousel-caption h1{
    font-family: "Monoton", sans-serif;
 
    font-style: normal;
 
  font-size: 80px;
  color: #ffffff;


}
.carousel-caption P{
    font-family: "Lancelot", serif;
    font-weight: 400;
    font-style: normal;
  font-weight: 100;
  font-size: 30px;
  color: #ffffff;
text-transform: capitalize !important;

}


/* CSS */
.button-17 {
  align-items: center;
  appearance: none;
  background-color: #5D4B3A;

  border-style: none;
  box-shadow: rgba(0, 0, 0, .2) 0 3px 5px -1px,rgba(0, 0, 0, .14) 0 6px 10px 0,rgba(0, 0, 0, .12) 0 1px 18px 0;
  box-sizing: border-box;
  color: #ffffff;
  cursor: pointer;
  display: inline-flex;
  fill: currentcolor;
  font-family: "Google Sans",Roboto,Arial,sans-serif;
  font-size: 14px;
  font-weight: 500;
  height: 48px;
  justify-content: center;
  letter-spacing: .25px;
  line-height: normal;
  max-width: 100%;
  overflow: visible;
  padding: 5px 34px;
  position: relative;
  text-align: center;
  text-transform: none;
  transition: box-shadow 280ms cubic-bezier(.4, 0, .2, 1),opacity 15ms linear 30ms,transform 270ms cubic-bezier(0, 0, .2, 1) 0ms;
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: auto;
  will-change: transform,opacity;
  z-index: 0;
}

.button-17:hover {
  background: #F6F9FE;
  color: #174ea6;
}

.button-17:active {
  box-shadow: 0 4px 4px 0 rgb(60 64 67 / 30%), 0 8px 12px 6px rgb(60 64 67 / 15%);
  outline: none;
}

.button-17:focus {
  outline: none;
  border: 2px solid #4285f4;
}

.button-17:not(:disabled) {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-17:not(:disabled):hover {
  box-shadow: rgba(60, 64, 67, .3) 0 2px 3px 0, rgba(60, 64, 67, .15) 0 6px 10px 4px;
}

.button-17:not(:disabled):focus {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}

.button-17:not(:disabled):active {
  box-shadow: rgba(60, 64, 67, .3) 0 4px 4px 0, rgba(60, 64, 67, .15) 0 8px 12px 6px;
}

.button-17:disabled {
  box-shadow: rgba(60, 64, 67, .3) 0 1px 3px 0, rgba(60, 64, 67, .15) 0 4px 8px 3px;
}


footer{
    background: url('../img/img11.jpg') #000000d3;
  
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
  
    padding-top: 60px;
    padding-bottom: 0px;
    padding-left: 20px;
    padding-right: 20px;
  }
  a.footer-link{
    color: white;
  
    font-weight: 300;
  }
  .footer-link:hover{
    color:  #A9D1DB;
  }
  .payment{
    display: flex;
  }
  
  .socials{
    display: flex;
    color: white;
  }
  .footer-links{
    display: flex;
  font-family: 'Courier New', Courier, monospace;
    font-size: 18px;
  }
  .footer-title{
    font-family: "Monoton", sans-serif;
    font-size: 20px;
  }
  .socials a{
    text-decoration: none !important;
    color: white;
  }
  .socials a:hover h4 {
    color:  #A9D1DB;
  }
  hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
  }
  .copyright{
    display: flex;
  justify-content: right;
  text-align: right ;
  align-items: end ;
  }

  /*about section home page */
    .section-padding1{
        padding-top: 100px;
        padding-bottom: 100px ;
    }
    .para{
font-size: 30PX !important;
color: #5D4B3A;
font-family: "Josefin Slab", serif;
font-optical-sizing: auto;
    }
    .right{
        font-size: 60PX !important;
color: #5d4b3a3f;
font-family: "Dancing Script", cursive;
font-optical-sizing: auto;
margin-left: 290px !important;
margin-top: -50px;
    }
    .custom-hr {
        border: 0;
        border-top:2px solid rgb(228, 187, 8);
        width: 100%;
        position: relative;
        margin-top: 20px;

      }
      
      .custom-hr::before {
        content: "";
        display: block;
        position: absolute;
        top: -10px;
        width: 100%;
        height: 0;
        border-top: 1px solid transparent;
      }
      
      .custom-hr:hover::before {
        content: "Our Story";
        font-size: 1rem;
        color: gold;
        text-align: center;
        display: block;
        position: absolute;
        top: -120px;
        width: 100%;
        height: 0;
      }
      .img2{
        margin-top: -230px !important;
        margin-left: 56px;
      }

      /*rooms page */
      .paragraf{
        padding: 100px ;
      }
      .color1{
        background-color:cornsilk ;
        position: relative;
      }
      .img5{


  text-align: center;


  position: relative;
  margin-top:60px;
  z-index: 10;
  margin-left: 320px;
      }

    
      
.restaurant{
    background: url('../img/pexels-vincent-jialei-1491185-2872393.jpg') rgba(0, 0, 0, 0.747) ;
    background-attachment: fixed;
      background-position: center;
      background-size: cover;
      background-repeat: no-repeat;
      background-blend-mode: multiply;
      padding-top: 100px;
      padding-bottom:150px;
}
.restaurant1{
  background: url('../img/pexels-vlada-karpovich-5357416.jpg') rgba(0, 0, 0, 0.747) ;
  background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-blend-mode: multiply;
    padding-top: 100px;
    padding-bottom:150px;
}
/*Animations*/
.fadeinleft {
    opacity:0;
    transform: translateX(200px);
    transition: all 1.3s ease-out;
  }
  .fadeinright{
    opacity: 0;
    transform: translateX(-200px);
    transition: all 0.8s ease-out;
  }
  .fadeindown{
    opacity: 0;
    transform: translateY(-100px);
    transition: all 1.2s ease-out;
  }
  .fadeinup{
    opacity: 0;
    transform: translateY(100px);
    transition: all 1.2s ease-out;
  }
  .fade-in{
    opacity:0;
    transition: all 1.3s ease-in;
  }
  .active-left,.active,.active-right,.active-down,.active-up{
    opacity:1;
    transform: translateX(0);
    transform: translateY(0);
  }
  .fadein{
  opacity: 0;
  }
  .facilities {
    background-color: #5D4B3A;
      background-position: bottom;
      background-repeat: no-repeat;
      background-size: cover;
      background-attachment:scroll;
    color: white;
    text-align: center;
      background-blend-mode: multiply;
      padding-top: 100px; 
      padding-bottom:100px;
    
    }
    .facilities h2{
      color: #5D4B3A;
    }
    .face{
      background-color: #ffffff;
      padding: 50px;
      position: relative;
      z-index: 4;
      margin-top: -170px;
      }
    
    

  /*media query */
  @media (max-width: 768px) {
  .right{
    font-size: 60PX !important;
    color: #5d4b3a3f;
    font-family: "Dancing Script", cursive;
    font-optical-sizing: auto;
    margin-left: 134px !important;
    margin-top: -29px;
}
.carousel-caption h1{
    font-family: "Monoton", sans-serif;
    font-style: normal;
    font-size: 48px;
    color: #ffffff;
}
.carousel-caption P{
    font-family: "Lancelot", serif;
    font-weight: 400;
    font-style: normal;
    font-weight: 100;
    font-size: 24px;
    color: #ffffff;
    text-transform: capitalize !important;
}
.section-padding1{
    padding-top: 50px;
    padding-bottom: 50px;
}
.img5{

    text-align: center;
    
    position: relative;
    
    margin-top: -74px;
    
    z-index: 10;
    
    margin-left: 35px;
    
    }
    .paragraf{
        padding: 7px;
      }
      .card-room {

        position: relative;
        
        padding: 22px !important;
        
        background-color: #e2dfd5;
        
        margin-top: 43px !important;
        
        margin-right: -23px !important;
        
        z-index: 3 !important;
        }
        .none{
          display: none;
        }
        .face{
          background-color: #ffffff;
          padding: 50px;
          position: relative;
          z-index: 4;
          margin-top: -56px;
          }
  }

  /*rooms page */
  .section-bg1 {

      background: url('../img/pexels-vlada-karpovich-5357416.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.608) 12%, rgba(0, 0, 0, 0.489) 53%);
      background-position: bottom;
      background-repeat: no-repeat;
      background-size: cover;
      background-attachment:scroll;
    color: white;
    text-align: center;
      background-blend-mode: multiply;
      padding-top: 150px; 
      padding-bottom: 150px;
    
  }
  .room-block {
    padding-top: 50PX ;
    padding-bottom: 50PX;
}
  .room-content{
    padding: 40px;
  }
  .card-room {

    position: relative;
    padding: 40px !important;
    background-color: #e2dfd5;
margin-top: 60px !important;
margin-right: -60px !important;
z-index: 3 !important;










}

/* GALLERY PAGE */
.section-bg2 {

  background: url('../img/img2.jpg'), linear-gradient(0deg, rgba(0, 0, 0, 0.608) 12%, rgba(0, 0, 0, 0.489) 53%);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment:scroll;
color: white;
text-align: center;
  background-blend-mode: multiply;
  padding-top: 150px; 
  padding-bottom: 150px;

}
.face1{
  background-color: #ffffff;
  padding: 50px;

}